Loading...
Searching...
No Matches
logger.hpp File Reference

## Description

Provides mongocxx::v1::logger.

Go to the source code of this file.

## Classes

class | mongocxx::v1::default_logger
| A tag type representing mongoc's default unstructured log handler. More...
class | mongocxx::v1::logger
| The interface for an unstructured log message handler. More...

## Namespaces

namespace | mongocxx
| The top-level namespace within which all mongocxx library entities are declared.
namespace | mongocxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.

## Enumerations

enum class | mongocxx::v1::log_level
| The log level for an unstructured log message. More...